﻿body {
	margin: 0;	
	padding: 0;	
	text-align: left;
	font:  10pt 'Arial','Tahoma','Verdana','sans-serif';
	color: #797979;	
	background: url(images/img02.jpg) repeat-x #DDDDDD;
	cursor:default;
}

h1, h2, h3 {
	margin-bottom: 20px;
}

h1 {
	font-size: 1.82em;
}

h2 {
	font-size: 1.36em;
}

h3 {
	font-size: 1em;
}

p, blockquote, ol, ul {
	margin-bottom: 20px;
	line-height: 1.2em;
}

ol, ul {
	list-style: none;
}

ol {
	margin-left: 3em;
	list-style: outside decimal;
}
img {
	border: none;
}

a img {
	border: none;
}
a {
	color: #797979;	
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
	color: #01193b;
}
.spacer, .clear {	
	margin:0; 
	padding:0; 
	clear:both; 
	font-size:0; 
	line-height:0;
}

/* Logo */
#inlogo {
	height: 35px;
}
#inlogo_div1{
	height: 35px;
	width:185px;
	float:  left;
}
#inlogo_div2{
	width:865px;
	height: 35px;
	background: url(images/img02.jpg) repeat-x;
	color:white;
	float:  left;
}
#logo {
	background: #01176C url(images/img01.jpg) no-repeat center bottom;
	height: 205px;
	margin-bottom: -35px;
}

#logo a {
	text-decoration: none;
	color: white;
}
#menutopdiv {
	width: 660px;
	float:left;
}
#flags {
	padding-top:10px;
	width: 140px;
	float:right;
	cursor: pointer;
}
#flags img {
	border: 1px solid white;
}
#menutop {
	height: 37px;
	background: url(images/menuline.jpg) repeat-x;
}
#menutopcont {
	padding:6px 0 0 195px;
}
#under_sort {
	float:left;
	width:420px;
}
#under_view {
	float:left;
	width:160px;
}
#under_right {
	float:right;
	width:260px;
	padding-top: 2px;
}
#under_last {
	float:left;
	width:185px;
	text-align:right;
	padding-right:10px;
	border-right: 1px solid black;
}
#under_admin {
	float:right;
	width:auto;
	text-align:right;
	padding-right:18px;
}
.tab_button {
	padding: 2px;
	margin-top: 6px;
	width: 106px;
	height: 18px;
	border: 1px solid #DADEEA;
	color: #293E6B;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	float: left;
	background-image: url(images/tabbuttons_up.gif);
	background-color: #DADEEA;
}
.tab_button:hover {
	text-decoration: underline;
}
.tbutt_space {
	width: 5px;	
	float: left;
}
.tab_button_ch {
	padding: 2px;
	margin-top: 6px;
	width: 106px;
	height: 18px;
	border: 1px solid #eeeeee;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	float: left;
	background-color:white;
	color: black;
	border-bottom:2px solid white;
	border-top: 2px solid white;
	text-decoration: underline;
}
div {
display: block;
}
/* Page */

#page {
	width: 1050px;
	margin: 0 auto;
	background: url(images/img02.jpg) repeat-x;
}

.horline {
	background: url(images/horline.gif) repeat-y;
	border-bottom: 1px solid gray;
}
.horline_top {
	background: url(images/horline_top.png) no-repeat top left;
	width: 1050px;
	height: 15px;
}
/* Left */
#left {
	float: left;
	width: 185px;
/*	padding: 0 20px 0 10px;
	background-color: #E9E9E9; */
}
#left h3 {
	margin-bottom: 1em;
	padding-left: 6px;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	color: #293E6B;
}
#left h2 {
	margin-bottom: 1em;
	padding-right: 15px;
	border-right: 6px solid #01176C;
	text-transform: uppercase;
	text-align: right;
	font-size: 1em;
	font-weight: bold;
}
#left h2 a {
	text-decoration: underline;
	color: #01193b;
}
#left h2 a:hover {
	text-decoration: none;
	color: #01193b;
}
#left ul {
	line-height: 15px;
	padding-right: 10px;
	list-style: none;
	padding: 0 0px 0 0px;
}

#left li {
	padding-right: 10px;
	text-align: right;
}

#left a {
	text-decoration: none;
	font-size: 13px;
}

#left a:hover {
	text-decoration: underline;
}

/* Center */

#center {
	float: left;
	width: 600px;
}
#center h3 {
	background: url(images/categ_back_gif.png) no-repeat left top;
	padding-left: 6px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #293E6B;
	height: 19px;
}
#ch3_1 {
	width: 520px;
	float: left;
}
#ch3_2 {
	width: 40px;
	float: left;
}
#ch3_2 a {
	font-size: 9px;
	font-weight: bold;
}
.imglink {
	cursor: pointer;
}
/* Right */

#right {
	float: left;
	width: 265px;
}

#right h2 {
	margin-bottom: 1em;
	padding-left: 6px;
	border-left: 6px solid #01176C;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#right h3 {
	margin-bottom: 1em;
	padding-right: 6px;
	text-align: right;
	font-size: 1em;
	font-weight: bold;
	color: #293E6B;
}
#right ul {
	line-height: 1.2em;
	padding-left: 10px;
	list-style: none;
}

#right li {
	padding-left: 10px;
}

#right a {
	text-decoration: none;
	font-size: .85em;
}

#right a:hover {
	text-decoration: underline;
}
#list_rowcolor {
	width: 540px;
	height: 17px;
	color: white;
	font-weight: bold;
	padding: 3px 0 0 40px;
	background-color: #038ae4;
	background-attachment: inherit;
}
#list_offer {
	height: 131px;
	border-bottom: 1px solid #9E9E9E;
}
#list_offer:hover {
	background-color: #e3e3e3;
}
.list_m {
	height: 131px;
	border-bottom: 1px solid #9E9E9E;
}
.list_m:hover {
	background-color: #e3e3e3;
}
#list_header {
	background: url(images/rubr.jpg) repeat-y;
	height: 5px;
}
#list_image {
	width: 150px;
	float:left;
}
#list_image img{
	border: 1px solid white;
}
#list_cont {
	width: 430px;
	float:left;
	font-size: 12px;
}
#list_mname {
	padding-top:3px;
	color:black;
	font-weight:bold;
	float: left;
	width: 400px;
	font-size: 13px;
}
#list_mname a, #list_mname a:hover {
	color:black;
	text-decoration: none;
}
#list_status {
	width:80px;
	float:left;
	padding-top: 5px;
	text-align: center;
}
#list_items {
	width:350px;
	float:left;
}
#list_pricelinks {
	border-top: 1px solid #797979;
	padding-top: 1px;
	height: 20px;
}
#list_price {
	color:#797979;
	font-weight:bold;
	float: left;
	width: 280px;
	font-size: 13px;
}
#list_full {
	width: 62px;
	font-weight:bold;
	float: left;
	font-size: 13px;
	text-align: right;
}
#list_full a {
	color:black;
	text-decoration: underline;
}
#list_full a:hover {
	text-decoration: none;
}
#list_links {
	float: right;
}
.small_icon {	
	float: left;
	width: 18px;
	height: 16px;
	border: none;
}
.tbl_row {
	padding-top: 2px;
	border-bottom: 1px solid #797979;
}
.tbl_textcol {
	padding-top: 2px;
	float:left;
	color: black;
}
.tbl_textcol a, .tbl_textcol a:hover {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
/* Details */
#det_left {
	background-color: #EFEFEF;
	float: left;
	width: 290px;
}
#det_headph {
	width: 270px;
	text-align: left;
	height: 207px;	
}
.det_phscr {
	width: 270px;
	text-align: left;
	height: 22px;
	cursor: pointer;	
}
#det_tumbph {
	width: 90px;
	text-align: left;
	height: 68px;
	float: left;
}
#det_right {
	float: left;
	width: 290px;
}
#det_rowcolor {
	width:570px;
	height: 26px;
	color: white;
	font-weight: bold;
	padding: 7px 0 0 10px;
	background-color: #038AE4;
	background-attachment: inherit;
	font-size: 15px;
}
#det_subname {
	font-size:14px;
	margin-bottom: 10px;
}
#det_l_desc_1 {
	float: left;
	width: 90px;
	font-weight: bold;
}
#det_l_desc_2 {
	float: right;
	padding-right: 5px;
	text-align: left;
}
#det_l_desc_u {
	border-top: 1px solid #C5C3C4;
	height: 2px;
}
.det_menu {
	height: 24px;
	color: white;
	font-weight: bold;
	padding: 5px 0 0 40px;
	background-color: #C5C3C4;
	margin: 2px 0 2px 0;
	cursor: pointer;
}
#det_cond {
	height: 24px;
	vertical-align: middle;
	font-weight: normal;
	color: #797979;
}
#det_cond_des {
	float:left;
	padding-top: 5px;
	width: auto;
}
#det_cond_dig {
	text-align: center;
	font-size: 23px;
	color: white;
	float:left;
	width: 30px;
	height: 20px;
}
.det_snrow {
	width:570px;
	height: 26px;
	color: white;
	font-weight: bold;
	padding: 7px 0 0 10px;
	background-color: #C5C3C4;
	background-attachment: inherit;
	margin-bottom: 10px;
}
.det_snrow_l {
	width:480px;
	float: left;
	font-size: 13px;
}
.det_snrow_r {
	float: right;
	padding-right: 5px;
	font-size: 13px;
	cursor: pointer;
}
.det_sn_spacer {
	width:580px;
	height: 18px;
	color: white;
	font-weight: bold;
	background-color: #C5C3C4;
	background-attachment: inherit;
	margin: 7px 0 10px 0;
}
#gotopage {
	border-top: 1px solid black;
	background-color: #EEEEEE;
	height: 23px;
	color:#666;
	text-align: center;
}
/* Footer */

#footer {
	width: 100%;
	min-width: 1050px;
	background-color: #038AE4;
	color: #ffffff;
	margin: 0;
	padding: 0;
	background-image: url(images/footer_backgr.png);
	background-repeat: repeat-x;
}
#footer a {
	color: #ffffff;
	text-decoration: underline;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
#foo_page {
	margin: 0 auto;
	width: 1050px;
}
#foo_left {
	float: left;
	width: 185px;
	font-size: 15px;	
}
#foo_center {
	width: 598px;
	float:  left;
	border-right: 1px solid white;
	border-left: 1px solid white;
}
#foo_c_cname {
	font-size: 15px;
	font-weight: bold;
}
#foo_right {
	float: left;
	width: 200px;	
}
